<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Sürüş modunun değiştirilmesi" tag="verify"/>
<e k="action_workMode_outside" v="dış mekân"/>
<e k="configuration_beaterRotors" v="Karıştırma Silindirleri"/>
<e k="configuration_billboard" v="Reklam Panosu"/>
<e k="configuration_frontGuard" v="Ön Koruyucu"/>
<e k="configuration_lighting" v="Aydınlatma"/>
<e k="configuration_mower" v="Çim Biçme Makinesi"/>
<e k="configuration_pickup" v="Kamyonet"/>
<e k="configuration_swathCurtain" v="Öbek Perdesi"/>
<e k="configuration_tipper" v="Damper" tag="verify"/>
<e k="configuration_windrower" v="Namlı Yapıcı"/>
<e k="function_reverseDriveRecommended" v="Bu araç için geri vites sürüş özelliğine sahip bir traktör önerilir."/>
<e k="input_WORKMODE_OUTSIDE" v="Dış mekân çalışma modu"/>
</elements>
</l10n>
